DomElement->has_attribute
DomElement->set_attribute_node
DOM XML Functions
PHP Manual

# DomElement->remove_attribute

(No version information available, might be only in CVS)

DomElement->remove_attribute — Removes attribute

### Description

DomElement
bool remove_attribute ( string `$name` )

Removes an attribute from the current DomElement node.

### Parameters

`name`

  The name of the attribute to remove.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Migrating to PHP 5

Use DOMElement::removeAttribute.

DomElement->has_attribute
DomElement->set_attribute_node
DOM XML Functions
PHP Manual